Plug-ins and modules

Download a plug-in or module for your e-commerce platform to integrate Klarna's payment methods into your store easily and without writing a single line of code.

Magento 1.x (Klarna Checkout)

Requirements

Magento Community Edition versions:

  • 1.9.* CE
  • 1.8.* CE

Magento Enterprise Edition versions:

  • 1.14.* EE
  • 1.13.* EE

PHP Version

  • PHP 5.6.x

Note: that this module is not compatible with earlier version.

Instructions

Download (US, UK, NL) [Instructions]

 


Magento 1.x (Klarna Payments)

Requirements

Magento Community Edition versions:

  • 1.9.* CE
  • 1.8.* CE

Magento Enterprise Edition versions: (NOTE: EE specific features are not currently supported)

  • 1.14.* EE
  • 1.13.* EE

PHP Version

  • PHP 5.6.x

Note: that this module is not compatible with earlier version.

Instructions

Download (Global) [Instructions]